From: Toklas<BR>
Date: 18 March 2000<P>

mojave,  "No sad Lines" really struck me... especially those last two lines.  
<HR>
From: Toklas<BR>
Date: 18 March 2000<P>

mojave,  "No sad Lines" really struck me... especially those last two lines.  
<HR>
From: Toklas<BR>
Date: 18 March 2000<P>

oh hell,<BR>
technical guru I am not, sorry kirk--but if your fingers hit the wrong button when you are sleepy--the cyber glitches win...<BR>
<BR>
Sorry for the double post.
<HR>
From: mojave<BR>
Date: 18 March 2000<P>

Toklas--<BR>
<BR>
Thanks for the kind words.
<HR>
From: Misti<BR>
Date: 18 March 2000<P>

Man, my descriptions keep getting cut off! This is what<BR>
I was trying to say:<BR>
In my opinion, "Nevermind" is the best CD to burn <BR>
bridges to. Jack and Coke help tremendously. Oh,<BR>
and light candles. The results will be amazing. Unless,<BR>
of course, you abhor Nirvana. 
<HR>
From: Megs<BR>
Date: 18 March 2000<P>

Hmmm...abhor Nirvana no...but the words to that last song sound a lil icky :) Chew your meat up and pass it in a passionate kiss...not my FAVORITE mental pic *giggles*<BR>
Sorry Misti for poking fun but I do have to write you today...*grins like the Cheshire Cat*
<HR>
From: Misti<BR>
Date: 18 March 2000<P>

Megs,<BR>
  I found those lyrics on the Internet. I always thought it was,"too late for you." Now that I know it's "chew your meat for you," I am no less dazzled. That would be gross, though. Oh my gosh! I just remembered something really weird! The last time my ex was at my apartment, we did that with a Slim Jim! No, it wasn't gross! It never is if you really, really like someone! Ha! Yes, send me a letter and SOON you crazy little Pisces chic!
<HR>
From: Megs<BR>
Date: 18 March 2000<P>

Slim Jims are gross period....ewwwwwwwwwwww...<BR>
Letter coming though :)<BR>

<HR>
From: By Loving-X ,  for those who understand love.<BR>
Date: 18 March 2000<P>

<BR>
  There is nothing to write<BR>
  There are no words which describe<BR>
  What is within me<BR>
  <BR>
  Following the path towards heaven<BR>
  I find that I have not been able to go all the way<BR>
  For you have washed it away and I can not see happiness<BR>
<BR>
  Life has its ways<BR>
  Its reasons<BR>
  <BR>
  Its just in my case<BR>
  They hurt<BR>
<BR>
  The constant twisting and turning in my stumach<BR>
  The constant pounding of my heart when I hear your voice<BR>
   or see your beautiful smile<BR>
  <BR>
  I have come to the point where I believe that I can not <BR>
   concur you <BR>
  No matter what I do and how hard I try<BR>

<HR>
From: Niya ([email-masked])<BR>
Date: 18 March 2000<P>

Hmmmmm.............I am quite new here.<BR>
I submit passages anytime i can <BR>
nevertheless....they are semiphenomenal nearly<BR>
cosmicly kickass (at least I think so)<BR>
*grins*
<HR>